Manca ormai poco al rilascio di Ubuntu 13.04 Raring distribuzione che introduce molte novità riguardanti sopratutto l’ambiente desktop Unity nel quale oltre ad alcuni piccoli ritocchi è stato notevolmente ottimizzato.
Il rilascio di Ubuntu 13.04 Raring è previsto per giovedì 25 aprile giornata in cui i server Canonical saranno presi d’assalto e quindi sarà difficile sia scaricare la distribuzione e sopratutto installarne le varie applicazioni driver ecc come abbiamo visto nella nuova guida post-installazione di Ubuntu 13.04.
E’ possibile già installare, in anteprima, la nuova versione stabile di Ubuntu 13.04 Raring semplicemente installando la Daily Build.
La Daily Build di Ubuntu 13.04 è una versione aggiornata in data odierna di Ubuntu Raring visto che ormai mancano davvero poche ore al rilascio sarà possibile installarla e avere cosi già da ora la versione finale di Ubuntu 13.04.

Basta collegarci in questa pagina scaricare la ISO di Ubuntu 13.04 Raring e installarla, basta aggiornarla giovedi 25 aprile e avremo la versione finale di Ubuntu il tutto senza andare in contro a rallentamenti di server o altro.
Non serve fare alcuna modifica ai repository o altro basta aggiornare Ubuntu 13.04 dal gestore degli aggiornamenti ed avremo la nuova versione stabile aggiornata.
Aggiornamento: è possibile installare in anteprima anche:

Ubuntu GNOME 13.04
Kubuntu 13.04
Xubuntu 13.04
Lubuntu 13.04

  • Fiorello iosif

    quando provo a farlo mi dice:Lettura elenco dei pacchetti… Fatto
    Generazione albero delle dipendenze      
    Lettura informazioni sullo stato… Fatto
    E: Impossibile trovare il pacchetto libmp4v2-0

    • Lo hanno rimosso di recente ho già corretti il comando

  • Ferdiocaid

    Stessa Cosa anche a me come Fiorello

  • PatrisX

    utile articolo. Io ci aggiungerei gecko-mediaplayer xine-plugin mozilla-plugin-vlc 
    non-free-codecs

    • se aggiungo mozilla-plugin-vlc ti installa anche vlc e non so se a tutti gli utenti piaccia

      2011/10/10 Disqus

  • Luigi

    ciao. dopo aver dato il comando mi compare “interrotto”:
     I seguenti pacchetti NUOVI saranno installati:
      faac ffmpeg ffmpeg2theora flac gstreamer0.10-plugins-bad-multiverse
      libao-common libao4 libaudio-scrobbler-perl libavdevice53 libavfilter2
      libconfig-inifiles-perl libencode-locale-perl libfaac0 libfile-listing-perl
      libfont-afm-perl libhtml-form-perl libhtml-format-perl libhtml-parser-perl
      libhtml-tagset-perl libhtml-tree-perl libhttp-cookies-perl
      libhttp-daemon-perl libhttp-date-perl libhttp-message-perl
      libhttp-negotiate-perl libio-socket-ssl-perl liblwp-mediatypes-perl
      liblwp-protocol-https-perl libmailtools-perl libmjpegtools-1.9 libmpeg3-1
      libmpg123-0 libnet-http-perl libnet-ssleay-perl liboggkate1 libquicktime2
      libtimedate-perl liburi-perl libwww-perl libwww-robotrules-perl libxine1-bin
      libxine1-ffmpeg libxvidcore4 mpg123 mpg321 python-mutagen
    0 aggiornati, 46 installati, 0 da rimuovere e 0 non aggiornati.
    È necessario scaricare 5587 kB di archivi.
    Dopo quest’operazione, verranno occupati 16,6 MB di spazio su disco.
    Continuare [S/n]? s
    Interrotto.
    come risolvo?
    grazie anticipate.

    • metti la S grande

      2011/10/12 Disqus

      • Luigi

        ah, scusami, di solito non mi da mai quest’errore con la s minuscola. Grazie!!!

    • A me succedeva con la beta.
      L’unico modo per continuare era quello di premere invio.
      Penso che abbiano settato male le associazioni in booleano o avranno malscritto la selezione (if…else), ma ormai dovrebbe essere risolto.

  • Ma non sarebbe più semplice installare 1 pacchetto: ubuntu-restricted-extras oppure seguite anche questa guida:
    wiki.ubuntu-it.org/Multimedia/FormatiProprietari

    • ma ubuntu restricted installa non solo i codec ma anche font microzoz e openjre alla fine se io voglio solo i codec perchè devo installare anche altre cose?

  • ciao non riesco ad installare i codec
    I seguenti pacchetti hanno dipendenze non soddisfatte:
     gstreamer0.10-pitfdll:i386 : Dipende: libgstreamer-plugins-base0.10-0:i386 (>= 0.10.0) ma non sta per essere installato
                                  Dipende: libgstreamer0.10-0:i386 (>= 0.10.9) ma non sta per essere installato
                                  Dipende: libxml2:i386 (>= 2.6.27) ma non sta per essere installato
    E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.
    controllato synaptic, nessun pacchetto dannegiato. grazie

  • Rica 3

    anche se digito S maiuscolo mi compare comunque interrotto,come posso risolvere?

  • MoMy

    Salve,
    Per il problema (Dopo quest’operazione, verranno occupati 16,6 MB di spazio su disco.
    Continuare [S/n]? s
    Interrotto) della S maiuscola/minuscola a mio dire è dato dal comando. Meglio dire che è dato dal copia/incolla nel terminale. Dovrebbe esserci un paio di spazi di troppo, uno all’ inizio e uno nell’ ultima riga (per intenderci, rar unrar p7zip-full p7zip-rar unace unp zip unzip). Non sapendo né leggere né scrivere ho copiato il comando in un txt, rimosso i due spazi, copiato/incollato e lanciato il comando dal txt nel terminale e tutto è andato liscio (anche con S minuscola).
    Che sia giusto/sbagliato il mio ragionamento non so dirlo, ma sta di fatto che dopo alcune prove sono giunto a questa conclusione, quindi…

    Questo è il comando (spero sia utile a qualcuno):

    sudo apt-get install gstreamer0.10-ffmpeg gstreamer0.10-pitfdll gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly  gstreamer0.10-plugins-base gstreamer0.10-plugins-good libdvdnav4 libdvdread4  libxine1-ffmpeg ffmpeg faac flac ffmpeg2theora liboggkate1 libmpeg2-4 libmpeg3-1 python-mutagen mpg321 mpg123 rar unrar p7zip-full p7zip-rar unace unp zip unzip

No more articles